Error

two or more packages specified (libntl5 libsane-extras)